<div class="header " style="height: 10vh; background-color: #fa0000; display: flex; align-items: center; justify-content: center; padding-left: 70px; ">

  <div class="row" style="width: 100%; height: 100%;">

    <div class="col-sm-3 pl-0 pr-0">

    </div>

    <div class="col-sm-6 pl-0 pr-0" style=" display: flex; align-items: center; justify-content: center; ">

      <form class="form-inline my-2 my-lg-0 " style="width: 100%; display: flex; align-items: center; justify-content: center;">
        <input class="form-control mr-sm-2" style="width: 60%; height: 60%; border-radius: 100px; background-color: white ; border:none" type="search" placeholder="Nome canzone/Codice artista" aria-label="Search">
        <button class="btn my-2 my-sm-0 mr-3" style=" height: 90%; border-radius: 8px;  color: #ffffff;" type="submit"><i class="fas fa-search"></i></button>
        <button class="btn my-2 my-sm-0 ms-1" (click)="open(content)"  style=" height: 90%; border-radius: 8px;  color: #ffffff ;" type="submit"><i class="fas fa-filter"></i></button>
        
      </form>


      <ng-template #content let-modal>
        <div class="modal-header">
          <h4 class="modal-title" id="modal-basic-title">New Friend</h4>
          <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')" >
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <form>
            <div class="form-group">
              <label for="firstname">Firstname</label>
              <div class="input-group">
                <input id="firstname" class="form-control" >
              </div>
            </div>
          </form>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-outline-dark" (click)="modal.close('Save click')">Save</button>
        </div>
      </ng-template>


    </div>

    <div class="col-sm-3">

    </div>

  </div>

    

    
    

</div>
